Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: JPF
Upstream-Contact: Dmitry Olshansky
Source: http://jpf.sourceforge.net/
Comment: The +dfsg version is created by removing the lib/ directory from
 the upstream zip file. This directory contains compiled code without source.
Files-Excluded: lib/*

Files: *
Copyright: 2004-2007 Dmitry Olshansky
License: LGPL-2.1+

Files: source-boot/org/java/plugin/boot/SplashWindow.java
Copyright: 2003-2005 Werner Randelshofer
License: PD
 This software is in the public domain.

Files: debian/*
Copyright:
 2009, gregor herrmann <gregoa@debian.org>
 2009, tony mancill <tmancill@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
